Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
FARO2016
#1
  Hi

  I have FS2004 and i have a old  Faro version by tropicalsim.

  I bought the new version Faro 2016.

  Question: I need to uninstall the old version ?

  Tks

  Manuel
Reply
#2
Hello,

Yes you do. In fact we put a reminder of this in Faro 2016 readme, which opens automatically after the installation so that users know what to do :-)

Best Regards,

Leandro Machado
http://www.TropicalSim.com
Reply
#3
(11-25-2016, 10:00 PM)TropicalSim link Wrote:Hello,

Yes you do. In fact we put a reminder of this in Faro 2016 readme, which opens automatically after the installation so that users know what to do :-)

Best Regards,

Leandro Machado
http://www.TropicalSim.com

  Hi Leandro

thank you for your quick response

    Why does aeshelp not work? The jetways do not move..

    And about the update...What does it update?

  Best regards

  Manuel
Reply
#4
Hello,

For AES to work with LPFR2016, a new AES version must be released which is compatible with LPFR2016. The most recent AES version was released before LPFR2016. The next AES update will surely feature LPFR2016. For now, you can use SODE to get animated jetways.

As for the update, do you mean the update for LPFR2016, or the new version LPFR2016 itself?
If you mean the update for LPFR2016 we released a few days ago, the FS9 version has an extra exclude and the P3D version fixed an issue with the taxiway lights.
If you mean the whole LPFR2016 itself, well that's not an update, it's a new product and there are too many new things to be listed.

Best Regards,

Leandro Machado
http://www.TropicalSim.com
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)